Fri, 30 Sep 2022 00:32:17 UTC | login

Information for RPM krb5-libs-1.19.1-3.el9.x86_64.rpm

ID75161
Namekrb5-libs
Version1.19.1
Release3.el9
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-03-17 13:35:41 GMT
Size752,876
6817a52dfeaa8d49e19124d6114af523
LicenseMIT
Buildrootc9s-build-14879-245
Provides
config(krb5-libs) = 1.19.1-3.el9
krb5-libs = 1.19.1-3.el9
krb5-libs(x86-64) = 1.19.1-3.el9
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-3.el9
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1d-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/edec7a973f6f246f2f4d281457bbb23d3ca35443
/usr/lib/.build-id/2a0
/usr/lib/.build-id/2a/a186950e91340b28d1f7e008c4fdd7b151468137
/usr/lib/.build-id/450
/usr/lib/.build-id/45/42b9e8bb2d89e0dc0c348152d4b66e410b373151
/usr/lib/.build-id/650
/usr/lib/.build-id/65/4428b646730d3fd76fe9d5a6ea32e41ce81a2338
/usr/lib/.build-id/800
/usr/lib/.build-id/80/04078459b1177e3eec195fb09fe4ada891fc1336
/usr/lib/.build-id/9c0
/usr/lib/.build-id/9c/d0f428fa4a3b66b4c7ae78de7e5ef87779edf340
/usr/lib/.build-id/a90
/usr/lib/.build-id/a9/b37b17fad34640a42e8c6bf31be8b72c3a5c6236
/usr/lib/.build-id/b20
/usr/lib/.build-id/b2/3e4c6693c02aeafb679a2e89a1ed99974da4d947
/usr/lib/.build-id/fc0
/usr/lib/.build-id/fc/8ed4a47d539878ed4a68475f8abfb3f8db9b5143
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so90,592
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so23,872
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2358,048
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2141,440
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.194,536
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.090,320
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.044,480
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3910,648
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.165,968
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 7267 >>>
Buildroot descending sort Created State
c9s-build-49612-8792 2021-06-17 16:34:39 expired
c9s-build-49602-8762 2021-06-17 15:15:22 expired
c9s-build-49597-8762 2021-06-17 15:14:37 expired
c9s-build-49596-8747 2021-06-17 15:07:48 expired
c9s-build-49590-8747 2021-06-17 14:59:28 expired
c9s-build-49588-8732 2021-06-17 14:24:29 expired
c9s-build-49584-8732 2021-06-17 14:20:07 expired
c9s-build-49581-8715 2021-06-17 13:59:10 expired
c9s-build-49573-8715 2021-06-17 13:53:36 expired
c9s-build-49564-8715 2021-06-17 13:24:14 expired
c9s-build-49542-8700 2021-06-17 12:54:47 expired
c9s-build-49537-8685 2021-06-17 12:21:28 expired
c9s-build-49530-8685 2021-06-17 12:05:08 expired
c9s-build-49529-8655 2021-06-17 11:09:51 expired
c9s-build-49521-8655 2021-06-17 10:43:35 expired
c9s-build-49516-8655 2021-06-17 10:22:52 expired
c9s-build-49509-8640 2021-06-17 09:35:55 expired
c9s-build-49502-8640 2021-06-17 09:24:25 expired
c9s-build-49501-8640 2021-06-17 09:23:55 expired
c9s-build-49497-8640 2021-06-17 09:19:01 expired
c9s-build-49494-8640 2021-06-17 09:15:13 expired
c9s-build-49492-8617 2021-06-17 08:33:46 expired
c9s-build-49487-8590 2021-06-17 08:26:30 expired
c9s-build-49479-8575 2021-06-17 08:00:08 expired
c9s-build-49469-8560 2021-06-17 06:51:33 expired
c9s-build-49468-8560 2021-06-17 06:51:18 expired
c9s-build-49467-8545 2021-06-17 03:04:31 expired
c9s-build-49465-8545 2021-06-17 02:56:52 expired
c9s-build-49463-8545 2021-06-17 02:45:55 expired
c9s-build-49455-8501 2021-06-16 23:20:29 expired
c9s-build-49449-8501 2021-06-16 23:16:40 expired
c9s-build-49447-8486 2021-06-16 22:39:47 expired
c9s-build-49442-8486 2021-06-16 22:39:22 expired
c9s-build-49434-8470 2021-06-16 22:12:46 expired
c9s-build-49430-8470 2021-06-16 22:12:26 expired
c9s-build-49427-8470 2021-06-16 21:59:13 expired
c9s-build-49423-8470 2021-06-16 21:18:06 expired
c9s-build-49421-8440 2021-06-16 21:10:57 expired
c9s-build-49419-8440 2021-06-16 20:58:23 expired
c9s-build-49418-8440 2021-06-16 20:57:53 expired
c9s-build-49417-8440 2021-06-16 20:11:25 expired
c9s-build-49412-8440 2021-06-16 19:30:04 expired
c9s-build-49408-8440 2021-06-16 19:23:57 expired
c9s-build-49402-8440 2021-06-16 19:14:02 expired
c9s-build-49389-8425 2021-06-16 18:19:32 expired
c9s-build-49384-8396 2021-06-16 17:12:46 expired
c9s-build-49382-8381 2021-06-16 16:53:51 expired
c9s-build-49376-8381 2021-06-16 16:49:47 expired
c9s-build-49371-8381 2021-06-16 16:49:04 expired
c9s-build-49368-8381 2021-06-16 16:35:32 expired